package com.its.safe.dao.mapper.its;

import com.its.safe.entity.its.TbUnitSyst;
import com.its.safe.entity.its.TbUnitSystStts;
import org.apache.ibatis.annotations.Mapper;
import org.apache.ibatis.annotations.Param;

import java.util.List;

@Mapper
public interface UnitSystMapper {

    List<TbUnitSyst> selectAll();
    int updateUnitSystStts(@Param("obj") TbUnitSystStts obj);
    int insertUnitSystSttsHs(@Param("obj") TbUnitSystStts obj);
}
